h2.mainTitle {
  text-align: center;
  margin-top: 35px;
  font-weight: normal;
  font-size: 18px;
}

.knowledgeBaseEndpoint .contentHolder {
  font-size: 14px;
  line-height: 18px;
  font-family: Arial, sans-serif;
}

.knowledgeBaseEndpoint .contentHolder a {
  color: #297acc;
}

.kb_full .kb_wrapper {
  padding: 35px 10px;
  width: 940px;
  margin: 0 auto;
  font-family: Arial, sans-serif;
}

.kb_menu {
  width: 220px;
  margin-right: 30px;
}

.kbLinkGroup {
  border: 1px solid #dde1e7;
  border-radius: 3px;
}

.kbLink {
  padding: 22px 18px;
  border-top: 1px solid #dde1e7;
  font-size: 14px;
  color: #6f7173;
  cursor: pointer;
  position: relative;
}

.kbLink .secTitle {
  display: block;
  padding: 22px 18px;
  margin: -22px -18px;
  color: #6f7173 !important;
  text-decoration: none;
  font-weight: bold;
}

.kbLink a {
  font-weight: normal;
}

.kbLink a.currentArt {
  font-weight: bold;
}

.kbLink:hover {
  background: #fbfbfb;
}

.kbLink:first-child {
  border: 0;
}

.kbLink .submenu {
  height: 0;
  overflow: hidden;
}

.kbLink.active .submenu {
  height: auto;
  margin-top: 5px;
}

.kbLink.active {
  background: #f9f9f9;
}

.kbLink.active:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 14px;
  background: url(/images/icons/bubble-arrow-kb.png?42372114) no-repeat 0 0;
  right: -10px;
  top: 50%;
}

.kbLink .submenu a {
  display: block;
  font-size: 12px;
  color: #0071ce;
  text-decoration: none;
  padding: 15px 0 0;
}

.kbLink .submenu a:hover {
  color: #008ef7;
}

.kbLink .submenu a.currentPage {
  font-weight: bold;
}

.kb_wrapper .contentHolder {
  width: 690px;
}

.kbSearchQuery span {
  vertical-align: middle;
  display: inline-block;
  max-width: 670px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.jsShowForm {
  display: inline-block;
}

.requestHelpFormWrapper {
  padding: 25px;
  border: 1px solid #c1c1c1;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0,0,0,0.2);
  margin: 0;
  background: #f6f6f6;
}

.requestHelpFormHolder {
  width: 500px;
  margin: auto;
}

.requestHelpFormHolder .red {
  margin: 5px 0 10px;
  font-size: 11px;
}

.requestHelpFormHolder input[type="text"],
.requestHelpFormHolder textarea {
  font-family: Arial, sans-serif;
  font-size: 13px;
  color: #555;
}

.requestHelpFormHolder .input-light-small {
  border-radius: 2px;
  margin-top: 10px;
}

.requestHelpFormHolder textarea {
  outline: 0;
  resize: vertical;
  height: 100px;
  width: 100%;
  border: 0;
  font-weight: normal;
}

.kb_search {
  height: 95px;
  padding-top: 45px;
  background: url(/images/helpcenter_pattern.png?1944733372);
}

.kb_search .searchBlock {
  width: 620px;
  padding: 10px 20px;
  margin: 0 auto;
  position: relative;
  background: #fff;
  border-radius: 2px;
}

.kb_search input {
  border: 0;
  outline: none;
  width: 95%;
  font: 18px/21px Arial, sans-serif;
}

.secTitle:focus,
.kbLink .submenu a:focus {
  text-decoration: underline;
}

.highlight-focused-items *:focus {
  background-color: red !important;
}

.kb_search .submitSearch {
  width: 30px;
  height: 30px;
  cursor: pointer;
  background: url(/images/indexPage/sprite1.png?3525893067) no-repeat -42px -36px;
  position: absolute;
  right: 13px;
  top: 7px;
}

.kb_wrapper h1 {
  font-size: 20px;
  color: #3e4855;
  font-weight: bold;
  margin: 0 0 30px;
}

.kb_wrapper h1 a {
  display: none;
}

.requestHelpBlock {
  padding: 20px 0;
  border-top: 1px solid #e7e7e7;
}

.moreHelpLabel {
  background: url(/images/icons/safe-round-ico.png?2470825506) no-repeat left center;
}

.moreHelpLink {
  color: #0071ce;
  cursor: pointer;
}

.moreHelpLink:hover {
  color: #008ef7;
}

.formButtonsHolder .bluePopupButton,
.formButtonsHolder .grayPopupButton {
  display: block;
  font-size: 12px;
  padding: 5px 20px;
  line-height: 16px;
  outline: none;
}

.searchRes a {
  display: block;
}


/*                                              typo */

.contentHolder {
  font-size: 14px;
  line-height: 21px;
  color: #545454;
}

.contentHolder p {
  margin: 20px 0;
}

.contentHolder a,
.contentHolder a:link,
.contentHolder a:visited {
  color: #0071ce;
  text-decoration: none;
}

.contentHolder a:hover {
  color: #008ef7;
}

.toc {
  float: right;
  width: 200px;
  padding: 0 20px;
  border: 1px solid #dde1e7;
  border-radius: 4px;
  margin: 0 0 20px 20px;
}

.contentHolder .toc .listTitle {
  margin-bottom: 3px;
}

.contentHolder .toc ul {
  padding: 0;
}

.contentHolder .toc ul li {
  list-style: none;
  padding: 0;
  font-size: 12px;
  line-height: 15px;
  margin-top: 9px;
}

.toc.big {
  float: none;
  width: auto;
  margin: 0 0 30px 0;
}

.contentHolder .listTitle {
  font-weight: bold;
  margin-top: 20px;
}

.contentHolder ul {
  margin: 0 0 20px;
  padding: 0 20px;
}

.contentHolder ul li {
  list-style-image: url(/images/typo/li-bullet-blue.png?1776566012);
  padding: 0 2px;
}

.contentHolder .info {
  display: block;
  padding: 15px 30px 15px 75px;
  min-height: 20px;
  margin: 25px 0;
  border: 1px solid #dde2e8;
  border-radius: 5px;
  background: #f2f7fa url(/images/tutorial/tut-img-s-1.png?4162326905) no-repeat 22px center;
  font-style: normal;
  font-size: 12px;
}

.contentHolder .info span {
  display: block;
  font-weight: bold;
  font-size: 14px;
}

.contentHolder img {
  display: block;
  border: 1px solid #e7e7e7;
  border-radius: 4px;
  margin: 20px auto;
}

.contentHolder img.fl,
.contentHolder .imgCaption.fl {
  float: left;
  clear: left;
  margin: 0 20px 0 0;
}

.contentHolder img.fr,
.contentHolder .imgCaption.fr {
  float: right;
  clear: right;
  margin: 0 0 0 20px;
}

.contentHolder .imgCaption {
  border: 1px solid #e7e7e7;
  border-radius: 4px;
  padding-bottom: 6px;
  color: #a4a7ac;
  text-align: center;
  font-size: 12px;
}

.contentHolder .imgCaption img {
  border: 0;
  border-radius: 4px 4px 0 0;
  margin: 0 auto 8px;
}

.contentHolder .imgCaption img.fl,
.contentHolder .imgCaption img.fr {
  float: none;
}

.contentHolder br {
  clear: both;
  float: none;
}


/*                                                     mobile ver. */

.breadCrumbsHolder {
  font-size: 18px;
  text-align: left;
  margin: 30px 0;
}

.breadCrumbsHolder a {
  color: #297acc;
  text-decoration: none;
}

.breadCrumbsHolder a:hover {
  color: #297acc;
}

.forMobApp .contentHolder h1 {
  font-size: 14px;
  color: #4c535a;
  font-weight: bold;
  padding-right: 22px;
  position: relative;
}

.forMobApp .contentHolder h1 a {
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  right: 0;
  top: 0;
  background: url(/images/icons/up-icon-18.png?3160695559) no-repeat 0 0;
}

.forMobApp .contentHolder h1 a:first-of-type {
  display: none;
}

.forMobApp .kbLinkGroup {
  text-align: center;
  border: 1px solid #c1c1c1;
  border-top: 0;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0,0,0,0.2);
  background: #f6f6f6;
}

.forMobApp .kbLink {
  width: 100%;
  border-top: 1px solid #c1c1c1;
  padding: 0;
}

.forMobApp .kbLink a {
  display: block;
  color: #555;
  padding: 20px;
  font-size: 14px;
  text-decoration: none;
  font-weight: normal;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  -o-transition: background 0.2s;
  -ms-transition: background 0.2s;
  transition: background 0.2s;
}

.forMobApp .kbLink a:hover {
  color: #555;
  background-color: #fff;
}

.forMobApp .kbLink a img {
  margin: 0 5px -6px;
  border: 0;
}

.forMobApp.kb_page .kbLinkGroup,
.forMobApp.kb_page .requestHelpFormHolder{
  width: auto;
  margin: 15px 0;
}

.forMobApp.kb_page h2.mainTitle,
.forMobApp.kb_page .breadCrumbsHolder{
  margin: 15px 0;
  font-size: 14px;
}

.forMobApp.kb_page .kbLink a {
  padding: 15px;
  font-size: 12px;
}

.forMobApp.kb_page .requestHelpFormHolder {
  margin: 0;
}

.forMobApp.kb_page .jsShowForm {
  margin: 15px 0;
}

.forMobApp .jsCancelForm {
  font-size: 11px;
  color: #777;
  float: left;
  margin: 3px 0 0;
}

.forMobApp .requestHelpFormHolder .mob_grayButton {
  float: right;
  margin: 0;
}

.forMobApp.knowledgeBaseEndpoint .contentHolder img[style*="width"]{
  width: auto !important;
  height: auto !important;
  max-width: 100%;
}

.searchBoxHolder {
  background: #3e4855;
  padding: 15px;
  margin: -15px -15px 0;
}

.searchBoxHolder .mob_input {
  padding: 10px 12px;
  border: 0;
  box-shadow: none;
  margin: 0;
}

.forMobApp .searchResCount {
  color: #a8b3b9;
  font-size: 11px;
  padding: 15px 0 10px;
}

.forMobApp .searchResItem {
  padding-bottom: 23px;
  color: #545454;
  font-size: 11px;
}

.forMobApp .searchResTitle {
  padding-bottom: 5px;
  color: #0071ce;
  font-size: 13px;
  line-height: 18px;
}

.forMobApp .requestHelpFormWrapper {
  margin: 30px 0;
}

.forMobApp .contentHolder,
.forMobApp .contentHolder p {
  color: #545454;
  font-family: Arial, sans-serif;
  font-size: 12px;
  text-align: left;
}

.forMobApp .contentHolder img.fl,
.forMobApp .contentHolder .imgCaption.fl,
.contentHolder img.fr,
.contentHolder .imgCaption.fr {
  float: none;
  margin: 20px 0;
}

.forMobApp .contentHolder br {
  display: none;
}

.forMobApp .toc {
  float: none;
  width: auto;
  padding: 0;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  border-color: #dde1e7;
  margin: 20px 0;
}

.forMobApp .contentHolder .toc .listTitle {
  color: #4c535a;
  font-size: 11px;
}

.forMobApp .contentHolder img,
.forMobApp .contentHolder .imgCaption img {
  max-width: 100%;
}

.searchNoResults {
  padding: 100px 0 130px;
  text-align: center;
  width: 300px;
  height: 20px;
  margin: 40px auto;
  background: url(/images/icons/big-search-icon.png?2950375491) no-repeat center 20px;
  text-decoration: none;
}

.searchNoResults a {
  text-decoration: none;
  color: #297acc;
}

